<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.swagger.core.SwaggerCacheUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerValidationError">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9921.47&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerLanguagesModificationTracker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerFeatureUsageCollector com.intellij.internal.statistic.eventLog.events.EventId getREDOC_SEND_EVENT$intellij_swagger_core()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwUrlTuner">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerFeatureUsageCollector com.intellij.internal.statistic.eventLog.events.EventId getEDIT_REMOTE_SPECIFICATIONS_FROM_ENDPOINTS_EVENT()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerUiUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwSpecificationType.Swagger2SecondarySpecificationPart com.intellij.swagger.core.SwSpecificationType.Swagger2SecondarySpecificationPart copy(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwSpecificationType.Openapi31SecondarySpecificationPart com.intellij.swagger.core.SwSpecificationType.Openapi31SecondarySpecificationPart copy(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerFeatureUsageCollector com.intellij.internal.statistic.eventLog.events.EventId1&lt;com.intellij.swagger.core.SwaggerFeatureUsageCollector.SwStatisticsVisualEditingPlace&gt; getVISUAL_SPEC_EDITING_EVENT$intellij_swagger_core()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerResult com.intellij.swagger.core.SwaggerFailure getSwaggerFailure()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9921.47&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerResult.Companion com.intellij.swagger.core.SwaggerResult&lt;T&gt; failure(com.intellij.swagger.core.SwaggerFailure)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9921.47&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerFeatureUsageCollector com.intellij.internal.statistic.eventLog.events.EventId getREDOC_TRY_IT_EVENT$intellij_swagger_core()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.ErrorType kotlin.enums.EnumEntries&lt;com.intellij.swagger.core.ErrorType&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerCoreIcons AsyncAPI">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwDownloadableFileType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerFeatureUsageCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwSpecificationType.ASYNCAPI_3_0">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwSpecificationType.Swagger2SecondarySpecificationPart java.lang.String component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwSpecificationType.Openapi3SecondarySpecificationPart com.intellij.swagger.core.SwSpecificationType.Openapi3SecondarySpecificationPart copy(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerUiUtilsKt com.intellij.openapi.editor.ex.EditorEx createOpenApiPreviewEditor(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.editor.Document)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerFeatureUsageCollector INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwSpecificationType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwSpecificationDetectionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwSpecificationType.Openapi31SecondarySpecificationPart java.lang.String component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwConnectionTuner">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwSpecificationType.SwaggerLikeRestAPI SwaggerLikeRestAPI(java.lang.String, java.lang.String, javax.swing.Icon)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerConstants ASYNCAPI_3_0">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwSpecificationType java.lang.String getMarkerKeyword()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerResource">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwSpecificationType.Openapi3SecondarySpecificationPart java.lang.String component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.FileCoordinates">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerFeatureUsageCollector com.intellij.internal.statistic.eventLog.events.EventId getADD_REMOTE_SPECIFICATION_EVENT$intellij_swagger_core()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwDownloadManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerResult">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwSpecificationType.Companion java.util.Set&lt;com.intellij.swagger.core.SwSpecificationType&gt; getDetectableVersionsOrUnknown()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerConstants">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerBundleKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerCoreIcons">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwSpecificationType java.lang.String getId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwBundledDictionaryProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerCoreIcons Redoc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerFeatureUsageCollector.SwStatisticsVisualEditingPlace">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerNavigableError">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9921.47&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwJacksonObjectMapperFactoryKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.ErrorType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerFeatureUsageCollector com.intellij.internal.statistic.eventLog.events.EventId getSWAGGER_UI_EXECUTE_EVENT$intellij_swagger_core()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerBundle">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwDownloadableFileType kotlin.enums.EnumEntries&lt;com.intellij.swagger.core.SwDownloadableFileType&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerFeatureUsageStatisticsKt com.intellij.internal.statistic.eventLog.events.EventId1&lt;com.intellij.swagger.core.SwStatisticsVisualEditingPlace&gt; getVISUAL_SPEC_EDITING_EVENT()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerFeatureUsageCollector com.intellij.internal.statistic.eventLog.events.EventId getSWAGGER_UI_TRY_OUT_EVENT$intellij_swagger_core()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.ErrorType VALIDATION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9921.47&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerResult com.intellij.swagger.core.SwaggerFailure getFailureOrThrow()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9921.47&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwaggerFailure">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9921.47&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.core.SwSpecificationType.Companion java.util.Set&lt;com.intellij.swagger.core.SwSpecificationType&gt; getDetectableVersions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
